/* Overlay, wird dunkel wenn das Modalwin aktiviert wird */
#modalwin-overlay { background-color:#000; }

/* Container */
#modalwin-container .header_left { height: 29px; width: 6px; border: none; background: transparent url(/img/modalwindow/head_left.png) 0 0 no-repeat; }
#modalwin-container .header_center { height: 29px; border: none; background: transparent url("./img/modalwindow/head_center.gif") 0 0 repeat-x; }
#modalwin-container .header_right { height: 29px; width: 6px; border: none; background: transparent url(/img/modalwindow/head_right.png) 0 0 no-repeat; }

#modalwin-container .header_center .title { position: relative; top: 5px; left: 5px; font-weight: bold; }

#modalwin-container .content_border { border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; margin-bottom: 5px; }
#modalwin-container .content_border_inner { border-left: 1px solid #846e52; border-right: 1px solid #846e52; border-bottom: 1px solid #846e52; }
#modalwin-container .content_border_inner2 { border-left: 1px solid #784700; border-right: 1px solid #784700; border-bottom: 1px solid #784700; }
#modalwin-container .content { border: 1px solid #000; background-color: #967f62; padding: 15px; }

/* So sieht ein Formular im Modalwindow aus */
#modalwin-container form { padding:0; margin:0; }

#modalwin-container input[type = "text"],
#modalwin-container input[type = "password"] { border: 1px solid #555; margin-bottom: 2px; margin-left: 4px; }

#modalwin-container input[type = "submit"] { width: 150px; height: 25px; margin-top: 10px; }

/* Der Schließen-Knopf */
#modalwin-container a.modalCloseX span { display: none; }
#modalwin-container a.modalCloseX {
    display: block;
    width: 21px;
    height: 21px;
    position: absolute;
    right: 6px;
    top: 6px;
    background: url("../img/modalwindow/close_button.gif") 0 0 no-repeat;
    z-index: 1050;
}

#modalwin-container a.modalCloseX:hover {
    background: url("../img/modalwindow/close_button.gif") 0 -21px no-repeat;
}

/* Ausgabemeldungen */
#modalwin-container .modalwin-message { font-size: 14px; font-weight:bold; color: #2f2; margin: auto; text-align: center; padding: 15px; }
#modalwin-container .modalwin-error { background:#555; border:1px solid #000; font-weight:bold; color: #f00; margin: auto; padding: 15px; }